Subject: Re: [ANNOUNCE] Git Contributor Summit Registration, Mar 5, 2020, Los Angeles

From: Taylor Blau <[email-masked]>
Date: Wed, 15 Jan 2020 12:10:12 -0800

Ugh, how embarrassing -- I fat-fingered the wrong key and re-sent this email
(twice) to the list. Sorry about that.

On Wed, Jan 15, 2020 at 12:07:05PM -0800, Jeff King wrote:
> Following up on my earlier announcement, I have some more details for
> the Contributor Summit at Git Merge this year:
>
>   When: Thursday, March 5th. 10am-5pm.
>   Where: Downtown Loft, 1054 S Olive St, Los Angeles, CA 90015
>   What: Round-table discussion about Git
>   Who: All contributors to Git or related projects in the Git ecosystem
>        are invited; if you're not sure if you qualify, please ask!
>
> Note that this is the day _after_ the main Git Merge conference, unlike
> previous years. The main conference schedule and agenda is up at:
>
>   https://git-merge.com
>
> To attend, you'll need to register online; please email me off-list for
> instructions and a special code. It's bundled with your main conference
> registration, so please DO NOT register for the main conference until
> you get the code. As with previous years, you'll have the option of
> attending for free, or paying the $125 conference fee (all of which goes
> to Software Freedom Conservancy).
>
> If you'd like to come but need financial assistance with travel costs,
> please reach out as soon as possible to the Git PLC at [email-masked].
> We'd like to make any funding decisions soon so that people have time to
> make travel arrangements. So let's try to have all requests in by next
> Monday, January 21st.
>
> When picking a hotel, note that the contributor summit is not at the
> same venue as the main conference (but it's nearby). There are some
> hotels with special pricing listed on the conference page at
> https://git-merge.com/#experience.
>
> We're still working out details of the A/V setup, but the plan is to
> have a way for people to join remotely. I'll send details when I have
> them.
>
> The afternoon schedule for the main conference is a bit different this
> year: we'll have some round-table "Birds of Feather" discussions to get
> attendees talking to each other. Think about topics you'd like to
> discuss, and also whether you'd like to facilitate a discussion. The
> online registration will ask about both. If you're interested, we'll
> provide more information and some documentation in advance about how it
> will work.
>
> There's also a tentative "Stump the Experts" panel as one of the
> sessions. There are still logistics to be worked out (e.g., how far in
> advance questions will come), but the general idea is to take attendee
> questions about some of the more confusing parts of Git. If you're
> interested in being on the panel, let me know.
>
> Sooner is better to make our planning easier, so please let me know if
> you're interested by January 31st.
>
> I hope to see everybody there!
>
> -Peff
Thanks,
Taylor